.index{
	color: white;
	
	.fp-section{
		background-size: cover;
		background-position: center;
		.fp-tableCell{
			display: flex;
			justify-content: space-between;
			align-items: center;
			flex-direction: column;
			padding: 12vh 5vw 1vw 5vw;
			background-color: rgba(0,0,0,0.3);
			.bleu{
				background-color: $bleu1;
				display: flex;
				justify-content: center;
				align-items: center;
				flex-direction: column;
				width: 30vw;
				padding: 3vh 1vw;
				h3,p,a{
					text-align: center;
				}
			}
			hr{
				width: 7vw;
				height: 4px;
				background-color: $bleu;
				border: none;
				margin: 0;
				border-radius: 4px;
			}
			h2{
				font-size: 5.5vh;
				font-weight: bold;
			}
			.gauche, .gauche label, .gauche hr{
				align-self: flex-start;
			}
			.droite, .droite label, .droite hr{
				align-self: flex-end;
			}
		}
		&.s1{
			.titres{
				display: flex;
				justify-content: space-between;
				align-items: center;
				flex-direction: column;
			}
			.bouttons{
				text-align: center;
				a{
					margin: 0 1vw;
				}
			}
			.carousel{
				position: fixed;
				width: 100%;
				height: 100%;
				top: 0px;
				left: 0px;
				z-index: -10;
				list-style-type: none;
				background-color: black;
				li { 
					width: 100vw;
					height: 100vh;
					position: absolute;
					top: 0px;
					left: 0px;
					color: transparent;
					background-size: cover;
					background-position: center;
					background-repeat: no-repeat;
					opacity: 0;
					z-index: 0;
					animation: imageAnimation 24s linear infinite 0s;
				}
				$time:0;
				@for $i from 1 through 5 {
					li:nth-child(#{$i + 0}) {
						background-image: url('/images/landing/carousel'+$i+'.jpg');
						animation-delay: $time+s;
						$time:$time+6;
					}
				}
			}
			
		}
		&.s2{
			background-color: $bleu1;
			.maps{
				display: grid;
				grid-template-columns: 1fr 1fr;
				grid-auto-rows: 1fr;
				align-items: center;
				height: 100%;
				.liste{
					display: none;
				}
				.text{
					padding: 5vw;
					text-align: center;
					p:first-child{
						font-size: 1.5em;
					}
				}
				.map{
					height: 90%;
				}
			}
			.presentation{
				width: 40vw;
				text-align: center;
				h2{
					margin-top: 3vh;	
				}
				label{
					font-weight: 300;
					font-size: 2.2vh;
				}
				p{
					text-transform: uppercase;
					font-size: 2.5vh;
					font-weight: 300;
				}
			}
		}
		&.s3{
			background-image: url('/images/landing/landing3.jpg');
		}
		&.s4{
			background-image: url('/images/landing/landing4.jpg');
		}
	}
}

//bouttons nav blanc ----------------------------------------
#fp-nav ul li a span, .fp-slidesNav ul li a span{ background: #fff !important; }

//keyfames --------------------------------------------------
@keyframes scroll {
	10% { transform: translateY(0);}
	70% { transform: translateY(70%);}
	100% { transform: translateY(0);}
}
@keyframes imageAnimation { 
	0% { opacity: 0; animation-timing-function: ease-in; }
	5% { opacity: 1; animation-timing-function: ease-out; }
	25% { opacity: 1 }
	30% { opacity: 0 }
	100% { opacity: 0 }
}